.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3800f4fe-6b4c-7d7c-092c-eb2c8022df89 {
background-color: var(--brand-color-2) !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-3fd70dcb-c566-19be-49fc-8fd262536000 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-0a19a009-5942-c540-5d44-fe107eb4cdd2 {
background-color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-111c6bea-0dd0-bc3d-5fdf-5b0d8f136c35 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-4178fdc5-4b43-10ec-c26d-da1bbe215795 {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fbc6867c-d83d-b931-46ae-f40cc244a1d3 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-4af5886a-aecc-b273-4f33-34a1cf9772af {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1fe65a3d-9b49-f87d-257c-ac1ec969fc9b {
text-align: center !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-43030a91-6959-42f9-a37c-32c002c38449 {
display: block !important;
}
.lfr-layout-structure-item-454012ad-2c52-2f4e-a553-6a45f1f26790 {
display: block !important;
min-width: 0px !important;
}
}